[
{
    blockid=accept;
    help=service_smtp_accept_accept;
    localvar={
	/* translate this block */
	.alwaysq.text="\u30ea\u30e2\u30fc\u30c8\u30db\u30b9\u30c8\u3078\u306e\u914d\u4fe1\u306e\u5ef6\u671f";
	.verifyrcpt.text="\u5404\u53d7\u53d6\u4eba\u306e\u30a2\u30c9\u30ec\u30b9\u306e\u78ba\u8a8d";
	.hostoncmd.text="\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u306e\u30de\u30b7\u30f3\u540d\u306e\u691c\u7d22";
	.maxhop.text="\u6700\u5927 MTA \u30db\u30c3\u30d7\u6570:";
	.mindisk.text="\u6700\u5c0f\u7a7a\u304d\u30c7\u30a3\u30b9\u30af\u30b9\u30da\u30fc\u30b9:";
	.mindisk.labels=["K \u30d0\u30a4\u30c8","M \u30d0\u30a4\u30c8"];
	.vrfy.text="SMTP \u30b3\u30de\u30f3\u30c9 'VRFY' \u306e\u8a31\u53ef";
	.expn.text="SMTP \u30b3\u30de\u30f3\u30c9 'EXPN' \u306e\u8a31\u53ef";
	.ehlo.text="\u62e1\u5f35 hello \u306e\u8a31\u53ef";
	.etrn.text="SMTP \u30b3\u30de\u30f3\u30c9 'ETRN' \u306e\u8a31\u53ef";
	.allowsize.text="SMTP \u30b3\u30de\u30f3\u30c9 'SIZE' \u306e\u8a31\u53ef";
	.size.labels=["K \u30d0\u30a4\u30c8","M \u30d0\u30a4\u30c8"];
	.cmd.border=[titled,"SMTP \u30b3\u30de\u30f3\u30c9"];
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=togglepane;
	    text=$.alwaysq.text;
	    val=$service.smtp.smtp-deliver.alwaysqueue.value;
	},
	{
	    ctrl=togglepane;
	    text=$.verifyrcpt.text;
	    val=$service.smtp.smtp-accept.verifyrcpts.value;
	},
	{
	    ctrl=togglepane;
	    text=$.hostoncmd.text;
	    val=$doclientdnslookup.value;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=maxhoplabel;
		    text=$.maxhop.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=maxhoplabel;
		    val=$service.smtp.smtp-router.maxmtahops.value;
		    aligny=0.5;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=mindisklabel;
		    text=$.mindisk.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=mindisklabel;
		    val=$service.smtp.smtp-accept.minfreediskspace.value;
		    aligny=0.5;
		    unit=byte;
		    items=[kb,mb];
		    labels=$.mindisk.labels;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.cmd.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=togglepane;
		    text=$.vrfy.text;
		    val=$service.smtp.smtp-accept.allowvrfy.value;
		},
		{
		    ctrl=togglepane;
		    text=$.expn.text;
		    val=$service.smtp.smtp-accept.allowexpn.value;
		},
		{
		    ctrl=togglepane;
		    text=$.etrn.text;
		    val=$service.smtp.smtp-accept.allowetrn.value;
		},
		{
		    ctrl=togglepane;
		    id=sizelabel;
		    text=$.allowsize.text;
		    val=$service.smtp.smtp-accept.allowsize.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$service.smtp.smtp-accept.maxmessagesize.value;
			    labels=$.size.labels;
			    items=[kb,mb];
			    unit=byte;
			    label=sizelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
